{"revision":"c10276e953456835cdbb1f3a60d58ae1980be353","document":{"id":419,"path":"api-reference/rest-api-explorer/get-started-update-incident.md","title":"Update the incident","bundle":null,"doc_type":null,"release":"australia","body":"\n# Update the incident\n\nUpdate the incident record using either a PUT or PATCH function.\n\n## Before you begin\n\nRole required: admin, web\\_service\\_admin, or rest\\_api\\_explorer\n\n## About this task\n\nUse the REST API Explorer to send the following request:\n\n`PUT https://instance.service-now.com/api/now/v1/table/incident/{sys_id}?sysparm_exclude_ref_link=true`\n\n## Procedure\n\n1.  In the top-left of the REST API Explorer, click **Modify a record \\(PUT\\)** or **Update a record \\(PATCH\\)**.\n\n2.  In the Path Parameters section, select the **Incident \\(incident\\)** table.\n\n3.  In the **sys\\_id** field, enter the sys\\_id of the record you created.\n\n4.  In the Request Body section, click **Add a field**.\n\n5.  Select the **Short description** field and specify a new value.\n\n6.  Click **Send**.\n\n    The response indicates the **Status code** and **Execution time** \\(in milliseconds\\) of the request.\n\n    \\[Omitted image \"rest-api-exp-put-response.png\"\\] Alt text: REST API Explorer PUT response\n\n7.  Verify that the Response Body contains the updated **short\\_description** value.\n\n\n**Parent Topic:**[Use the REST API Explorer](https://raw.githubusercontent.com/ServiceNow/ServiceNowDocs/australia/markdown/australia/api-reference/rest-api-explorer/use-REST-API-Explorer.md)\n\n"}}